Commit 557191bf authored by Ben Boeckel's avatar Ben Boeckel
Browse files

gitlab-ci: update minimum to 1.40

`base64` has started using `cfg(doctest)` which bumps our minimum.
parent 2a9b873f
......@@ -55,7 +55,7 @@ before_script:
- cargo tarpaulin --frozen $CARGO_FEATURES --exclude-files vendor --ignore-panics --all --verbose --out Html
.rust_minimum: &rust_minimum
image: "rust:1.39.0"
image: "rust:1.40.0"
variables:
CARGO_UPDATE_POLICY: newest
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment